--- 
- auditable_type: AgentInstallConfiguration
  field_name: name
  translation_key: field_names.name
- auditable_type: AgentInstallConfiguration
  field_name: description
  translation_key: field_names.description
- auditable_type: AgentInstallConfiguration
  field_name: create_skybot_user
  translation_key: field_names.create_automate_user
- auditable_type: AgentInstallConfiguration
  field_name: install_local_java
  translation_key: field_names.install_local_java
- auditable_type: AgentInstallConfiguration
  field_name: java_home
  translation_key: field_names.java_home
- auditable_type: AgentInstallConfiguration
  field_name: install_directory
  translation_key: field_names.install_directory
- auditable_type: AgentInstallConfiguration
  field_name: local_listen_port
  translation_key: field_names.local_listen_port
